# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 16:01
from __future__ import unicode_literals

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0035_auto_20190908_2333'),
    ]

    operations = [
        migrations.RenameField(
            model_name='transaction',
            old_name='transaction_account_balance',
            new_name='transaction_from_account_balance',
        ),
        migrations.AddField(
            model_name='transaction',
            name='transaction_to_account_balance',
            field=models.DecimalField(decimal_places=2, max_digits=12, null=True, validators=[django.core.validators.MinValueValidator(0.01)]),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 9, 0, 0, 53, 250292)),
        ),
    ]
